.footer{

    background: #424242;
    color:#fff;


}

.footer-container{

    width:90%;
    max-width:1400px;
    margin:auto;

    display:grid;
    grid-template-columns:
    2fr
    1fr
    1fr
    1fr
    1.3fr;

    gap:50px;

    padding:70px 0;

}

.footer-logo{

    color:var(--cor-principal);
    font-size:38px;
    margin-bottom:20px;

}

.footer-col h3{

    margin-bottom:25px;
    font-size:22px;

}

.footer-col p{

    color:#f5f5f5;
    line-height:1.8;

}

.footer-col ul{

    list-style:none;

}

.footer-col ul li{

    margin-bottom:14px;

}

.footer-col ul li a{

    color:#ffffff;
    text-decoration:none;
    transition:.3s;

}

.footer-col ul li a:hover{

    color:var(--cor-principal);
    padding-left:6px;

}

.footer-social{

    display:flex;
    gap:15px;
    margin-bottom:30px;

}

.footer-social a{

    width:45px;
    height:45px;

    border-radius:50%;

    background:#1d1d1d;

    display:flex;
    justify-content:center;
    align-items:center;

    color:#fff;

    text-decoration:none;

    transition:.3s;

    font-size:20px;

}

.footer-social a:hover{

    background:var(--cor-principal);
    color:#000;

}

.pagamentos{

    margin-top:20px;

}

.footer-payments{

    display:flex;
    flex-wrap:wrap;
    gap:10px;

}

.footer-payments span{

    background:#1b1b1b;
    padding:10px 18px;

    border-radius:6px;

    font-size:14px;

}

.footer-bottom{

    border-top:1px solid #222;

    padding:25px;

    text-align:center;

    color:#aaa;

}
@media(max-width:1100px){

.footer-container{

grid-template-columns:repeat(2,1fr);

}

}

@media(max-width:700px){

.footer-container{

grid-template-columns:1fr;

gap:35px;

}

.footer-logo{

font-size:32px;

}

}